AirWatch and Heartbleed

Heartbleed is a serious vulnerability in OpenSSL which affects many web-based applications. AirWatch is not vulnerable to Heartbleed. Additional information is available below.

 

 AirWatch Hosted:

We can also confirm that the load balancers used in the AirWatch SaaS cloud are not vulnerable.

 

Partner Hosted:

We recommend that if you are utilizing load balancers or reverse proxies to enable SSL offloading that you work with your vendor to verify these servers are not vulnerable. 

 

On-Premise:

We recommend that if you are utilizing load balancers or reverse proxies to enable SSL offloading that you work with your vendor to verify these servers are not vulnerable. 

Have more questions? Submit a request

0 Comments

Article is closed for comments.